Joining Bits Shop
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Script CrossEpg Aggiornati

Discussion in 'Vu+ Plugins OE 2' started by Tamaki, Dec 10, 2013.

  1. exsat

    exsat Vu+ Newbie

    Messages:
    18
    su altri lidi trovo:

    Il problema è tutto qui: In order to understand the xz format, the packages python-lzma and python-pkgutil have to be provided.

    Se il vostro decoder non ha i due pacchetti python per far leggere i file xz non farà funzionare epgimport

    Nel mio caso (Sunray 800se HD sim 2.10 con immagine OpenPli4) il decoder ha caricato solo il secondo python ma non il primo... quindi nulla... niente epg

    Su altri lidi dicono che l'architettura di questi decoder è obsoleta e non aggiornabile con tali pacchetti python...
    e come risposta

    avrei trovato questo dal sito http://sources.dreamboxupdate.com/op....0.3/dm7020hd/ non so se e' aggiornato o se e' vecchio...e' per immagine nemesis vecchia OE 1.6

    questi su sezione experimental
    python-pkgutil_2.6.7-ml8.2_mipsel.ipk
    python-pkgutil_2.6.7-ml8.3_mipsel.ipk

    mentre per releasepython-pkgutil_2.6.7-ml8.2_mipsel.ipk
    python-pkgutil_2.6.7-ml8.3_mipsel.ipk
    python-pkgutil_2.6.7-ml8.4_mipsel.ipk


    per python-lzma non trovo nulla...
    un tentativo si potrebbe fare...cosa ne pensi?
    e quale dei 2 dovrei installare?
     
  2. Alexwilmac

    Alexwilmac BH Lover

    Messages:
    1,903
    Adesso si spiega: questo forum dà supporto solo a VU+ e solamente se equipaggiati con immagini OpenBlackHole o BlackHole. Non è un forum generale.
    Con le nostre immagini e i nostri decoder non ci sono problemi.
     
    CloudItaly likes this.
  3. Matrix10

    Matrix10 Administrator

    Messages:
    8,037
    Last warning

    There is no support for Clone receivers and receivers from other manufacturers
    This is a VU + forum.

    Ultimo avvertimento
    Non c'è supporto per i ricevitori e ricevitori Clone di altri produttori
    Questo è un forum VU +.


    http://www.vuplus-community.net/rules.html
     
  4. tro69

    tro69 Vu+ User

    Messages:
    222
    Segnalo che ho dovuto ridare i comandi sopra citati per far funzionare crossepg su vu+zero con bh 3.0.5
     
  5. krime

    krime Vu+ User

    Messages:
    152
    Idem V1

    Inviato dal mio MI 6 utilizzando Tapatalk
     
  6. exsat

    exsat Vu+ Newbie

    Messages:
    18
    scusate...pensavo di poter comunque dare un contributo ai vari "sfortunati" utilizzatori di crossepg anche se NON possessori di un vuplus...

    grazie e scusatemi ancora
     
  7. Lancillotto

    Lancillotto Vu+ User

    Messages:
    327
    Su VU+ duo2 ho ancora una img BH 2.x.x (non ricordo quale) posso risolvere con CrossEPG senza aggiornare l'immagine ?

    Se si come sevo fare?
     
  8. isteric2005

    isteric2005 Moderator

    Messages:
    547
    Devi aggionare l'immagine e ti troverai tutti i fix on-board
     
  9. Lancillotto

    Lancillotto Vu+ User

    Messages:
    327
    Immagino di si, però volevo sistema la mia vecchia img
     
  10. braccobaldo

    braccobaldo Vu+ Newbie

    Messages:
    62
    anche su vu+duo di prima generazione e BH 3.05 con i comandi citati tutto è tornato a funzionare perfettamente
     
  11. Lancillotto

    Lancillotto Vu+ User

    Messages:
    327
    Purtroppo al secondo comando ottengo questo errore:

    root@vuduo2:~# opkg install xz

    Installing xz (5.0.3-r1) to root...
    Downloading http://feeds.vuplus-community.net/2.1.7/vuduo2/mips32el/xz_5.0.3-r1_
    mips32el.ipk.

    Collected errors:
    * check_data_file_clashes: Package xz wants to install file /usr/bin/lzma
    But that file is already provided by package * lzma
    * opkg_install_cmd: Cannot install package xz.

    root@vuduo2:~#
     
  12. Lancillotto

    Lancillotto Vu+ User

    Messages:
    327
    Ed il mio è un VU+Duo2 originale con img BH
     
  13. isteric2005

    isteric2005 Moderator

    Messages:
    547
    E' sottinteso che nei vari aggiornamenti di sviluppo che contraddistingue i prodotti Vu+ e il team BH sono integrati nelle ultime immagini.
    Quelle più vecchie non posso essere aggiornate in quanto obsolete e comunque in alcuni casi il fix coinvolge più cose all'interno dell'immagine del solo plugin.
    Ecco perché consigliamo di aggiornare alla versione più recente
     
  14. SrDave

    SrDave Vu+ User

    Messages:
    401
    Qualcuno ha epg sul canale DEEJAY TV canale 69 del dtt?

    Inviato dal mio SM-G935F utilizzando Tapatalk
     
  15. robido72

    robido72 Vu+ Newbie

    Messages:
    72
    Buon giorno, oggi ho aggiornato la mia BH nel Duo2 con l'ultima 3.04. Ora per avere l'EPG seguo la guida che è in prima pagina di quest thread o non è più valida? Grazie
     
  16. Alexwilmac

    Alexwilmac BH Lover

    Messages:
    1,903
    304 non è l'ultima. Lo è la 3.0.5 dove CrossEPG funziona
     
  17. alexbor

    alexbor Vu+ Newbie

    Messages:
    3
    nulla da fare, nonostante abbia dato i due comandi non riesco a fare funzionare CrossEPG! Quando seleziono Rytec Sky IT (****vuplus-community.net/rytec/italy/epg.dat.gz)mi da errore server; qualche soluzione?
     
  18. Alexwilmac

    Alexwilmac BH Lover

    Messages:
    1,903
    Come già detto più volte, io non ho MAI avuto bisogno di dare alcun comando aggiuntivo. Installata l'immagine (e, naturalmente, dato il comando da menu "Aggiornamento provider XMLTV" -altrimenti non vai da nessuna parte) ha funzionato sempre senza problemi.
     
  19. tro69

    tro69 Vu+ User

    Messages:
    222
    I due comandi sono necessari per chi utilizza VU+Uno e VU+Zero (e forse anche qualche altro decoder, ma non ne sono sicuro).
     
  20. isteric2005

    isteric2005 Moderator

    Messages:
    547
    Io su zero come già scritto e OBH non ho dovuta fare nulla se non scegliere in provaider di mio interesse su epgimport e salvare
     

Share This Page